Home » Wordpress Security » WordPress 3.4.0-4.7.4 – XML-RPC Post Meta Data Lack of Capability Checks

blog

WordPress 3.4.0-4.7.4 – XML-RPC Post Meta Data Lack of Capability Checks